CalryOTA Docs
Cancellation policies

List preset templates

The refund tiers each preset writes when a policy is created from it.

GET
/api/v1/cancellation-policies/presets

Authorization

x-calry-api-key
x-calry-api-key<token>

In: header

Header Parameters

x-calry-tenant-id?string

Tenant (host) whose policies to manage. If not provided, the default tenant is used.

Response Body

application/json

curl -X GET "https://example.com/api/v1/cancellation-policies/presets"
[
  {
    "preset": "FLEXIBLE",
    "name": "Moderate",
    "tiers": [
      {
        "daysBeforeCheckIn": 7,
        "refundPercentage": 50
      }
    ]
  }
]